SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001909SiT!templatespublic2014-01-03 15:062016-04-01 18:39
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.0Fixed in VersionCurrent GIT 
Summary0001909: Email variables for temporary owner and temp owner email address
DescriptionEmail variables for temporary owner and temp owner email address would be very useful.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004903)
paulh (administrator)
2014-02-02 13:29

Agree
User avatar (0005004)
paulh (administrator)
2016-04-01 18:39

ca9eadf

- Issue History
Date Modified Username Field Change
2014-01-03 15:06 ivan New Issue
2014-02-02 13:29 paulh Note Added: 0004903
2014-02-02 13:29 paulh Status new => confirmed
2014-02-02 13:30 paulh Target Version => 4.0
2016-04-01 18:39 paulh Note Added: 0005004
2016-04-01 18:39 paulh Assigned To => paulh
2016-04-01 18:39 paulh Status confirmed => resolved
2016-04-01 18:39 paulh Resolution open => fixed
2016-04-01 18:39 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker